#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hoot Porto\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-06-07 01:45+0530\n"
"PO-Revision-Date: 2021-12-14 20:56+0530\n"
"Last-Translator: wpHoot <admin@wphoot.com>\n"
"Language-Team: wpHoot <admin@wphoot.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;_n;_x;_ex;_nx;esc_attr__;esc_attr_e;esc_attr_x;esc_html__;esc_html_e;esc_html_x;_n_noop;_nx_noop;translate_nooped_plural\n"
"X-Poedit-Basepath: .\n"
"X-Generator: Poedit 2.4.1\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../header.php:15
msgid "Skip to content"
msgstr ""

#: ../hootkit/functions.php:373
msgid "Top - Line || Bottom - Line"
msgstr ""

#: ../hootkit/functions.php:374
msgid "Top - Line || Bottom - Shadow"
msgstr ""

#: ../hootkit/functions.php:375
msgid "Top - Line || Bottom - None"
msgstr ""

#: ../hootkit/functions.php:376
msgid "Top - Shadow || Bottom - Line"
msgstr ""

#: ../hootkit/functions.php:377
msgid "Top - Shadow || Bottom - Shadow"
msgstr ""

#: ../hootkit/functions.php:378
msgid "Top - Shadow || Bottom - None"
msgstr ""

#: ../hootkit/functions.php:379
msgid "Top - None || Bottom - Line"
msgstr ""

#: ../hootkit/functions.php:380
msgid "Top - None || Bottom - Shadow"
msgstr ""

#: ../hootkit/functions.php:381
msgid "Top - None || Bottom - None"
msgstr ""

#: ../include/admin/about.php:70
#, php-format
msgid "About %1$s"
msgstr ""

#: ../include/admin/about.php:78
#, php-format
msgid "%1$s is a multipurpose highly flexible WordPress theme built on a SEO friendly framework with fast loading speed. It comes with multiple Theme Customizer options, various blog layouts, WooCommerce support etc among many other features."
msgstr ""

#: ../include/admin/about.php:82
msgid "View Premium"
msgstr ""

#: ../include/admin/about.php:84
msgid "View Demo"
msgstr ""

#: ../include/admin/about.php:85
msgid "Documentation"
msgstr ""

#: ../include/admin/about.php:86 ../include/admin/about.php:143
#: ../include/admin/about.php:149
msgid "Get Support"
msgstr ""

#: ../include/admin/about.php:87 ../include/admin/customizer-options.php:144
msgid "Rate Us"
msgstr ""

#: ../include/admin/about.php:98
msgid "Premium Options"
msgstr ""

#: ../include/admin/about.php:100 ../include/admin/about.php:136
msgid "Quick Start Guide"
msgstr ""

#: ../include/admin/about.php:101
msgid "Theme Plugins"
msgstr ""

#: ../include/admin/about.php:109
#, php-format
msgid "Do more with %2$s%1$s %3$sPremium%4$s%5$s"
msgstr ""

#: ../include/admin/about.php:113
#, php-format
msgid "If you have enjoyed using %1$s, you are going to love %2$s%1$s Premium%3$s.%4$sIt is a robust upgrade to %1$s that gives you many useful features."
msgstr ""

#: ../include/admin/about.php:116 ../include/admin/about.php:125
msgid "View Demo Site"
msgstr ""

#: ../include/admin/about.php:119 ../include/admin/about.php:128
#, php-format
msgid "Buy %1$s Premium"
msgstr ""

#: ../include/admin/about.php:139
#, php-format
msgid "Follow these steps to quickly start developing your site.%1$sTo read the full documentation, or to get support from one of our support ninjas, click the buttons below."
msgstr ""

#: ../include/admin/about.php:142 ../include/admin/about.php:148
msgid "View Full Documentation"
msgstr ""

#: ../include/admin/about.php:162
msgid "HootKit"
msgstr ""

#: ../include/admin/about.php:172 ../include/admin/about.php:209
msgid "Activate"
msgstr ""

#: ../include/admin/about.php:174 ../include/admin/about.php:211
msgid "Install"
msgstr ""

#: ../include/admin/about.php:180 ../include/admin/about.php:217
#, php-format
msgid "%1$sView Details%2$s"
msgstr ""

#: ../include/admin/about.php:185
msgid "This plugin adds widgets and sliders developed and styled specifically for the theme."
msgstr ""

#: ../include/admin/about.php:188 ../include/admin/about.php:225
#, php-format
msgid "By %1$swpHoot%2$s"
msgstr ""

#: ../include/admin/about.php:199
msgid "Hoot Import"
msgstr ""

#: ../include/admin/about.php:222
msgid "This plugin helps you import the demo data to help you get familiar with the theme."
msgstr ""

#: ../include/admin/about.php:269 ../include/admin/about.php:278
#: ../include/admin/about.php:289 ../include/admin/about.php:307
#: ../include/admin/about.php:324
msgid "* Premium Feature"
msgstr ""

#: ../include/admin/about.php:359
#, php-format
msgid "Complete %1$sStyle %2$sCustomization%3$s"
msgstr ""

#: ../include/admin/about.php:361
#, php-format
msgid "Different looks and styles. Choose from an extensive range of customization features in %1$s Premium to setup your own unique front page. Give youe site the personality it deserves."
msgstr ""

#: ../include/admin/about.php:366
msgid "Custom Colors &amp; Backgrounds for Sections"
msgstr ""

#: ../include/admin/about.php:368
#, php-format
msgid "%1$s Premium lets you select custom colors and backgrounds for different sections of your site like header, footer, logo background, menu dropdown, content area, page title area etc."
msgstr ""

#: ../include/admin/about.php:374
#, php-format
msgid "Fonts and %1$sTypography Control%2$s"
msgstr ""

#: ../include/admin/about.php:375
msgid "Assign different typography (fonts, text size, font color) to menu, topbar, logo, content headings, sidebar, footer etc."
msgstr ""

#: ../include/admin/about.php:380
msgid "600+ Google Fonts"
msgstr ""

#: ../include/admin/about.php:381
msgid "With the integrated Google Fonts library, you can find the fonts that match your site's personality, and there's over 600 options to choose from."
msgstr ""

#: ../include/admin/about.php:386
msgid "Unlimites Sliders, Unlimites Slides"
msgstr ""

#: ../include/admin/about.php:388
#, php-format
msgid "%1$s Premium allows you to create unlimited sliders with as many slides as you need using the awesome HootKit plugin.%2$sSelect from displaying your own images with text to carousels and vertical sliding lists for posts and WooCommerce products."
msgstr ""

#: ../include/admin/about.php:393
msgid "Image Carousels"
msgstr ""

#: ../include/admin/about.php:394
msgid "Add carousel widgets to your post, in your sidebar, on your frontpage or in your footer. A simple drag and drop interface allows you to easily create and manage carousels."
msgstr ""

#: ../include/admin/about.php:400
#, php-format
msgid "Floating %1$s%2$s'Sticky' Header%3$s &amp; %2$s'Goto Top'%3$s button (optional)"
msgstr ""

#: ../include/admin/about.php:402
#, php-format
msgid "The floating header follows the user down your page as they scroll, which means they never have to scroll back up to access your navigation menu, improving user experience.%1$sOr, use the 'Goto Top' button appears on the screen when users scroll down your page, giving them a quick way to go back to the top of the page."
msgstr ""

#: ../include/admin/about.php:408
#, php-format
msgid "One Page %1$sScrolling Website /%2$s %1$sLanding Page%2$s"
msgstr ""

#: ../include/admin/about.php:410
#, php-format
msgid "Make One Page websites with menu items linking to different sections on the page. Watch the scroll animation kick in when a user clicks a menu item to jump to a page section.%1$sCreate different landing pages on your site. Change the menu for each page so that the menu items point to sections of the page being displayed."
msgstr ""

#: ../include/admin/about.php:417
#, php-format
msgid "Additional Blog Layouts (including pinterest %1$stype mosaic)%2$s"
msgstr ""

#: ../include/admin/about.php:419
#, php-format
msgid "%1$s Premium gives you the option to display your post archives in different layouts including a mosaic type layout similar to pinterest."
msgstr ""

#: ../include/admin/about.php:424
msgid "Custom Widgets"
msgstr ""

#: ../include/admin/about.php:426
#, php-format
msgid "Additional Hootkit Custom widgets crafted and designed specifically for %1$s Premium Theme to give you the flexibility of adding stylized content: %2$s Buttons, Carousel Sliders, Carousel Posts Slider, Contact Info, Icon Lists, Notices, Number Blocks, Tabs, Toggles and Vcards among others."
msgstr ""

#: ../include/admin/about.php:431
msgid "Menu Icons"
msgstr ""

#: ../include/admin/about.php:432
msgid "Select from over 900 icons for your main navigation menu links."
msgstr ""

#: ../include/admin/about.php:437
msgid "Premium Background Patterns (CC0)"
msgstr ""

#: ../include/admin/about.php:439
#, php-format
msgid "%1$s Premium comes with many additional premium background patterns. You can always upload your own background image/pattern to match your site design."
msgstr ""

#: ../include/admin/about.php:444
#, php-format
msgid "Automatic Image Lightbox and %1$sWordPress Gallery%2$s"
msgstr ""

#: ../include/admin/about.php:446
#, php-format
msgid "Automatically open image links on your site with the integrates lightbox in %1$s Premium.%2$sAutomatically convert standard WordPress galleries to beautiful lightbox gallery slider."
msgstr ""

#: ../include/admin/about.php:452
#, php-format
msgid "Developers %1$slove {LESS}"
msgstr ""

#: ../include/admin/about.php:454
#, php-format
msgid "CSS is passe! Developers love the modularity and ease of using LESS, which is why %1$s Premium comes with properly organized LESS files for the main stylesheet."
msgstr ""

#: ../include/admin/about.php:459
msgid "Easy Import/Export"
msgstr ""

#: ../include/admin/about.php:460
msgid "Moving to a new host? Or applying a new child theme? Easily import/export your customizer settings with just a few clicks - right from the backend."
msgstr ""

#: ../include/admin/about.php:468
#, php-format
msgid "Custom Javascript &amp; %1$sGoogle Analytics%2$s"
msgstr ""

#: ../include/admin/about.php:469
msgid "Easily insert any javascript snippet to your header without modifying the code files. This helps in adding scripts for Google Analytics, Adsense or any other custom code."
msgstr ""

#: ../include/admin/about.php:473
#, php-format
msgid "Continued %1$sLifetime Updates"
msgstr ""

#: ../include/admin/about.php:475
#, php-format
msgid "You will help support the continued development of %1$s - ensuring it works with future versions of WordPress for years to come."
msgstr ""

#: ../include/admin/about.php:482
msgid "Priority Support"
msgstr ""

#: ../include/admin/about.php:484
#, php-format
msgid "Need help setting up %1$s? Upgrading to %1$s Premium gives you prioritized support. We have a growing support team ready to help you with your questions.%2$sNeed small modifications? If you are not a developer yourself, you can count on our support staff to help you with CSS snippets to get the look you are after. Best of all, your changes will persist across updates."
msgstr ""

#: ../include/admin/about.php:493
msgid "Setup Frontpage and Blog Page"
msgstr ""

#: ../include/admin/about.php:495
#, php-format
msgid ""
"By default WordPress displays blog posts on the frontpage.%9$s%9$sHowever many users want a dedicated frontpage to welcome visitors and a separate page to display their blog posts. To set this up, follow these steps:%9$s%1$s\n"
"\t\t\t%3$sIn your wp-admin area, click %11$sPages > Add New%12$s%4$s\n"
"\t\t\t%3$sGive page a Title %7$s(lets call it \"My Home Page\")%8$s and %5$sPublish%6$s%4$s\n"
"\t\t\t%3$sIn your wp-admin area, click %11$sPages > Add New%12$s%4$s\n"
"\t\t\t%3$sGive page a Title %7$s(lets call it \"My Blog\")%8$s and %5$sPublish%6$s%4$s\n"
"\t\t\t%3$sIn your wp-admin area, go to %10$sSettings > Reading%12$s%4$s\n"
"\t\t\t%3$sSelect the %5$sStatic Page%6$s option.%4$s\n"
"\t\t\t%3$sSelect the pages you created in Step 2 and 4 above.%4$s\n"
"\t\t\t%3$s%5$sSave%6$s the Changes.%4$s\n"
"\t\t\t%2$s"
msgstr ""

#: ../include/admin/about.php:515
msgid "Setup Main Navigation Menu"
msgstr ""

#: ../include/admin/about.php:517
#, php-format
msgid ""
"%1$s\n"
"\t\t\t%3$sIn your wp-admin, go to %10$sAppearance > Menus%12$s%4$s\n"
"\t\t\t%3$sClick on %5$screate a new menu%6$s link. %9$s%7$s(If you already have an existing menu, jump to Step 6)%8$s%4$s\n"
"\t\t\t%3$sGive your menu a name and click %5$sCreate Menu%6$s%4$s\n"
"\t\t\t%3$sNow add pages, categories, custom links etc to this menu.%4$s\n"
"\t\t\t%3$sClick %5$sSave Menu%6$s%4$s\n"
"\t\t\t%3$sClick %11$sManage Locations%12$s tab at the top%4$s\n"
"\t\t\t%3$sSelect the menu you just created in the dropdown options.%4$s\n"
"\t\t\t%3$sClick %5$sSave Changes%6$s%4$s\n"
"\t\t\t%2$s%7$sTip: You can add \"My Home Page\" and \"My Blog\" pages created in above section to your menu.%8$s\n"
"\t\t\t"
msgstr ""

#: ../include/admin/about.php:537
msgid "Add Content to Frontpage"
msgstr ""

#: ../include/admin/about.php:539
#, php-format
msgid ""
"%1$s\n"
"\t\t\t%3$sIn your wp-admin, go to %10$sAppearance > Widgets%12$s%4$s\n"
"\t\t\t%3$sAdd Widgets to the %5$sFrontpage Widget Areas%6$s%4$s\n"
"\t\t\t%3$sYou can further manage Frontpage modules in your wp-admin by going to %11$sAppearance > Customizer%12$s and click %5$sFrontpage Modules%6$s section.%4$s\n"
"\t\t\t%2$s\n"
"\t\t\t%9$s%9$s\n"
"\t\t\t%13$sExample: Display a full width slider%14$s\n"
"\t\t\tTo display a full width slider on your frontpage, set one of the Frontpage Module to full width in %11$sAppearance > Customizer > Frontpage Modules%12$s. Then add a %5$sHootKit Slider%6$s widget to this area from the %10$sWidgets%12$s screen.\n"
"\t\t\t"
msgstr ""

#: ../include/admin/about.php:559
#, php-format
msgid "Install%1$sHootKit plugin"
msgstr ""

#: ../include/admin/about.php:560
msgid "[ recommended ]"
msgstr ""

#: ../include/admin/about.php:562
#, php-format
msgid "%1$s works best with its companion plugin HootKit."
msgstr ""

#: ../include/admin/about.php:562
msgid "HootKit is a wpHoot plugin which adds various functionalities to the theme such as widgets and sliders which were developed and styled specifically for the theme."
msgstr ""

#: ../include/admin/about.php:562
msgid "Go to the Plugins tab to install HootKit"
msgstr ""

#: ../include/admin/about.php:566
msgid "Go to the Plugins tab to install Hoot Import plugin"
msgstr ""

#: ../include/admin/about.php:566
msgid "Go to Hoot Import"
msgstr ""

#: ../include/admin/about.php:569
#, php-format
msgid "Install%1$sDemo Content"
msgstr ""

#: ../include/admin/about.php:570
msgid "[ optional ]"
msgstr ""

#: ../include/admin/about.php:572
#, php-format
msgid "Importing demo content is the easiest way to setup your theme and make it look like the %1$sDemo Site%2$s"
msgstr ""

#: ../include/admin/customizer-options.php:89
msgid "Logo Font (set in 'Typography' section)"
msgstr ""

#: ../include/admin/customizer-options.php:90
msgid "Heading Font (set in 'Typography' section)"
msgstr ""

#: ../include/admin/customizer-options.php:91
msgid "Standard Body Font"
msgstr ""

#: ../include/admin/customizer-options.php:94
msgid "Standard Font 1 (Poppins)"
msgstr ""

#: ../include/admin/customizer-options.php:95
msgid "Standard Font 2 (Open Sans)"
msgstr ""

#: ../include/admin/customizer-options.php:96
msgid "Alternate Font (Comfortaa)"
msgstr ""

#: ../include/admin/customizer-options.php:97
msgid "Display Font (Oswald)"
msgstr ""

#: ../include/admin/customizer-options.php:98
msgid "Heading Font 1 (Noto Serif)"
msgstr ""

#: ../include/admin/customizer-options.php:99
msgid "Heading Font 2 (Slabo)"
msgstr ""

#: ../include/admin/customizer-options.php:100
msgid "Heading Font 3 (Georgia)"
msgstr ""

#: ../include/admin/customizer-options.php:110
msgid "Demo Install / Support"
msgstr ""

#: ../include/admin/customizer-options.php:119
msgid "Preview Demo"
msgstr ""

#: ../include/admin/customizer-options.php:121
msgid "View the Demo Site to preview the theme features and options."
msgstr ""

#: ../include/admin/customizer-options.php:128
msgid "1 Click Demo Content Import"
msgstr ""

#: ../include/admin/customizer-options.php:130
msgid "Install demo content to make your site look exactly like the Demo Site. Use it as a starting point instead of starting from scratch."
msgstr ""

#: ../include/admin/customizer-options.php:136
msgid "Documentation / Support"
msgstr ""

#: ../include/admin/customizer-options.php:138
msgid "Get theme related support for both free and premium users."
msgstr ""

#: ../include/admin/customizer-options.php:147
#, php-format
msgid "If you are happy with the theme, please give us a %1$s rating on wordpress.org. Thanks in advance!"
msgstr ""

#: ../include/admin/customizer-options.php:162
msgid "Setup &amp; Layout"
msgstr ""

#: ../include/admin/customizer-options.php:167
msgid "Site Layout - Boxed vs Stretched"
msgstr ""

#: ../include/admin/customizer-options.php:171
msgid "Boxed layout"
msgstr ""

#: ../include/admin/customizer-options.php:172
msgid "Stretched layout (full width)"
msgstr ""

#: ../include/admin/customizer-options.php:180
msgid "Load Minified Styles and Scripts (when available)"
msgstr ""

#: ../include/admin/customizer-options.php:181
msgid "Checking this option reduces data size, hence increasing page load speed."
msgstr ""

#: ../include/admin/customizer-options.php:188
msgid "Sidebar Layout (Site-wide)"
msgstr ""

#: ../include/admin/customizer-options.php:203
msgid "Set the default sidebar width and position for your site."
msgstr ""

#: ../include/admin/customizer-options.php:208
msgid "Sidebar Layout (for Front Page)"
msgstr ""

#: ../include/admin/customizer-options.php:224
#, php-format
msgid "This is sidebar for the Frontpage Content Module in %1$sFrontpage Modules Settings%2$s"
msgstr ""

#: ../include/admin/customizer-options.php:229
msgid "Sidebar Layout (for Blog/Archives)"
msgstr ""

#: ../include/admin/customizer-options.php:248
msgid "Sidebar Layout (for Pages)"
msgstr ""

#: ../include/admin/customizer-options.php:267
msgid "Sidebar Layout (for single Posts)"
msgstr ""

#: ../include/admin/customizer-options.php:288
msgid "Sidebar Layout (Woocommerce Shop/Archives)"
msgstr ""

#: ../include/admin/customizer-options.php:304
msgid "Set the default sidebar width and position for WooCommerce Shop and Archives pages like product categories etc."
msgstr ""

#: ../include/admin/customizer-options.php:308
msgid "Sidebar Layout (Woocommerce Single Product Page)"
msgstr ""

#: ../include/admin/customizer-options.php:324
msgid "Set the default sidebar width and position for WooCommerce product page"
msgstr ""

#: ../include/admin/customizer-options.php:330
msgid "Disable Sticky Sidebar"
msgstr ""

#: ../include/admin/customizer-options.php:333
msgid "Check this if you do not want to display a fixed Sidebar the user scrolls down the page."
msgstr ""

#: ../include/admin/customizer-options.php:338
msgid "Widget Margin"
msgstr ""

#: ../include/admin/customizer-options.php:342
msgid "(in pixels) Margin space above and below widgets. Leave empty if you dont want to change the default."
msgstr ""

#: ../include/admin/customizer-options.php:344
msgid "default: 35"
msgstr ""

#: ../include/admin/customizer-options.php:355
msgid "Header"
msgstr ""

#: ../include/admin/customizer-options.php:360
msgid "Menu Location"
msgstr ""

#: ../include/admin/customizer-options.php:364
msgid "Above Logo"
msgstr ""

#: ../include/admin/customizer-options.php:365
msgid "Header Side (Right of Logo)"
msgstr ""

#: ../include/admin/customizer-options.php:366
msgid "Below Logo"
msgstr ""

#: ../include/admin/customizer-options.php:367
msgid "Do not display menu"
msgstr ""

#: ../include/admin/customizer-options.php:374
msgid "Header Side (right of logo)"
msgstr ""

#: ../include/admin/customizer-options.php:378
msgid "Display Search"
msgstr ""

#: ../include/admin/customizer-options.php:379
msgid "'Header Side' widget area"
msgstr ""

#: ../include/admin/customizer-options.php:380
msgid "None (Logo will get centre aligned)"
msgstr ""

#: ../include/admin/customizer-options.php:394
msgid "Menu Area (alignment)"
msgstr ""

#: ../include/admin/customizer-options.php:398
#: ../include/admin/sidebars.php:150
msgid "Left"
msgstr ""

#: ../include/admin/customizer-options.php:399
#: ../include/admin/sidebars.php:154
msgid "Right"
msgstr ""

#: ../include/admin/customizer-options.php:400
#: ../include/admin/sidebars.php:152
msgid "Center"
msgstr ""

#: ../include/admin/customizer-options.php:409
msgid "Disable Table Menu"
msgstr ""

#: ../include/admin/customizer-options.php:413
#, php-format
msgid "%1$s%2$sDisable Table Menu if you have a lot of Top Level menu items, %3$sand dont have menu item descriptions.%4$s"
msgstr ""

#: ../include/admin/customizer-options.php:419
msgid "Mobile Menu"
msgstr ""

#: ../include/admin/customizer-options.php:423
msgid "Inline - Menu Slide Downs to open"
msgstr ""

#: ../include/admin/customizer-options.php:424
msgid "Fixed - Menu opens on the left"
msgstr ""

#: ../include/admin/customizer-options.php:432
msgid "[Mobile Menu] Submenu opens on 'Click'"
msgstr ""

#: ../include/admin/customizer-options.php:436
msgid "Uncheck this option to make all Submenus appear in 'Open' state. By default, submenus open on clicking (i.e. single tap on mobile)."
msgstr ""

#: ../include/admin/customizer-options.php:442
msgid "'Below Header' widget area layout"
msgstr ""

#: ../include/admin/customizer-options.php:459
msgid "Logo"
msgstr ""

#: ../include/admin/customizer-options.php:464
msgid "Logo Background"
msgstr ""

#: ../include/admin/customizer-options.php:469
#: ../include/admin/customizer-options.php:486
#: ../include/admin/customizer-options.php:925
#: ../include/admin/customizer-options.php:1000 ../library/enum.php:287
msgid "None"
msgstr ""

#: ../include/admin/customizer-options.php:470
msgid "Accent Background"
msgstr ""

#: ../include/admin/customizer-options.php:471
msgid "Invert Accent Background"
msgstr ""

#: ../include/admin/customizer-options.php:479
msgid "Logo Border"
msgstr ""

#: ../include/admin/customizer-options.php:480
msgid "Display a border around logo."
msgstr ""

#: ../include/admin/customizer-options.php:487
msgid "Border (With padding)"
msgstr ""

#: ../include/admin/customizer-options.php:488
msgid "Border (No padding)"
msgstr ""

#: ../include/admin/customizer-options.php:494
msgid "Site Logo"
msgstr ""

#: ../include/admin/customizer-options.php:498
msgid "Default Text (Site Title)"
msgstr ""

#: ../include/admin/customizer-options.php:499
msgid "Custom Text"
msgstr ""

#: ../include/admin/customizer-options.php:500
msgid "Image Logo"
msgstr ""

#: ../include/admin/customizer-options.php:501
msgid "Image &amp; Default Text (Site Title)"
msgstr ""

#: ../include/admin/customizer-options.php:502
msgid "Image &amp; Custom Text"
msgstr ""

#: ../include/admin/customizer-options.php:506
#, php-format
msgid "Use %1$sSite Title%2$s as default text logo"
msgstr ""

#: ../include/admin/customizer-options.php:523
msgid "Logo Text Size"
msgstr ""

#: ../include/admin/customizer-options.php:528
msgid "Tiny"
msgstr ""

#: ../include/admin/customizer-options.php:529
msgid "Small"
msgstr ""

#: ../include/admin/customizer-options.php:530 ../library/enum.php:370
msgid "Medium"
msgstr ""

#: ../include/admin/customizer-options.php:531
msgid "Large"
msgstr ""

#: ../include/admin/customizer-options.php:532
msgid "Huge"
msgstr ""

#: ../include/admin/customizer-options.php:540
msgid "Site Title Icon (Optional)"
msgstr ""

#: ../include/admin/customizer-options.php:543
msgid "Leave empty to hide icon."
msgstr ""

#: ../include/admin/customizer-options.php:550
msgid "Site Title Icon Size"
msgstr ""

#: ../include/admin/customizer-options.php:561
msgid "Maximum Logo Width"
msgstr ""

#: ../include/admin/customizer-options.php:567
#, php-format
msgid "(in pixels)%1$sThe logo width may be automatically adjusted by the browser depending on title length and space available."
msgstr ""

#: ../include/admin/customizer-options.php:569
msgid "(in pixels)"
msgstr ""

#: ../include/admin/customizer-options.php:577
msgid "Line Text"
msgstr ""

#: ../include/admin/customizer-options.php:581
msgid "Line Size"
msgstr ""

#: ../include/admin/customizer-options.php:587
msgid "Line Font"
msgstr ""

#: ../include/admin/customizer-options.php:595
msgid "Custom Logo Text"
msgstr ""

#: ../include/admin/customizer-options.php:599
#, php-format
msgid "Use &lt;b&gt; and &lt;em&gt; tags in \"Line Text\" fields below to emphasize different words. Example:%1$s%2$s&lt;em&gt;wpHoot&lt;/em&gt; &lt;b&gt;Porto&lt;/b&gt;%3$s"
msgstr ""

#: ../include/admin/customizer-options.php:601
msgid "Line 1"
msgstr ""

#: ../include/admin/customizer-options.php:602
msgid "Line 2"
msgstr ""

#: ../include/admin/customizer-options.php:603
msgid "Line 3"
msgstr ""

#: ../include/admin/customizer-options.php:604
msgid "Line 4"
msgstr ""

#: ../include/admin/customizer-options.php:607
msgid "<em>wpHoot</em>"
msgstr ""

#: ../include/admin/customizer-options.php:608
msgid "Hoot <b>Porto</b>"
msgstr ""

#: ../include/admin/customizer-options.php:629
msgid "Show Tagline"
msgstr ""

#: ../include/admin/customizer-options.php:630
msgid "Display site description as tagline below logo."
msgstr ""

#: ../include/admin/customizer-options.php:644
msgid "Colors / Backgrounds"
msgstr ""

#: ../include/admin/customizer-options.php:649
msgid "Site Content Background"
msgstr ""

#: ../include/admin/customizer-options.php:658
msgid "Accent Color"
msgstr ""

#: ../include/admin/customizer-options.php:667
msgid "Font Color on Accent Color"
msgstr ""

#: ../include/admin/customizer-options.php:680
msgid "Typography"
msgstr ""

#: ../include/admin/customizer-options.php:685
msgid "Load webfonts locally"
msgstr ""

#: ../include/admin/customizer-options.php:689
msgid "Enable this to load Google Fonts (if used) from your own site instead of Google servers. This is required for GDPR compliance for EU visitors."
msgstr ""

#: ../include/admin/customizer-options.php:694
msgid "Logo Font (Free Version)"
msgstr ""

#: ../include/admin/customizer-options.php:703
msgid "Logo Font Style"
msgstr ""

#: ../include/admin/customizer-options.php:708
#: ../include/admin/customizer-options.php:730
#: ../include/admin/customizer-options.php:754
msgid "Standard"
msgstr ""

#: ../include/admin/customizer-options.php:709
#: ../include/admin/customizer-options.php:732
#: ../include/admin/customizer-options.php:756 ../library/enum.php:295
msgid "Uppercase"
msgstr ""

#: ../include/admin/customizer-options.php:716
msgid "Headings Font (Free Version)"
msgstr ""

#: ../include/admin/customizer-options.php:725
msgid "Heading Font Style"
msgstr ""

#: ../include/admin/customizer-options.php:731
#: ../include/admin/customizer-options.php:755
msgid "Standard Italics"
msgstr ""

#: ../include/admin/customizer-options.php:733
#: ../include/admin/customizer-options.php:757
msgid "Uppercase Italics"
msgstr ""

#: ../include/admin/customizer-options.php:740
msgid "Sub Headings Font (Free Version)"
msgstr ""

#: ../include/admin/customizer-options.php:749
msgid "Sub Heading Font Style"
msgstr ""

#: ../include/admin/customizer-options.php:764
msgid "Body Font (Free Version)"
msgstr ""

#: ../include/admin/customizer-options.php:777
msgid "Frontpage - Modules"
msgstr ""

#: ../include/admin/customizer-options.php:783
msgid "Columns"
msgstr ""

#: ../include/admin/customizer-options.php:786
msgid "One Column [100]"
msgstr ""

#: ../include/admin/customizer-options.php:787
msgid "Two Columns [50 50]"
msgstr ""

#: ../include/admin/customizer-options.php:788
msgid "Two Columns [33 66]"
msgstr ""

#: ../include/admin/customizer-options.php:789
msgid "Two Columns [66 33]"
msgstr ""

#: ../include/admin/customizer-options.php:790
msgid "Two Columns [25 75]"
msgstr ""

#: ../include/admin/customizer-options.php:791
msgid "Two Columns [75 25]"
msgstr ""

#: ../include/admin/customizer-options.php:792
msgid "Three Columns [33 33 33]"
msgstr ""

#: ../include/admin/customizer-options.php:793
msgid "Three Columns [25 25 50]"
msgstr ""

#: ../include/admin/customizer-options.php:794
msgid "Three Columns [25 50 25]"
msgstr ""

#: ../include/admin/customizer-options.php:795
msgid "Three Columns [50 25 25]"
msgstr ""

#: ../include/admin/customizer-options.php:796
msgid "Four Columns [25 25 25 25]"
msgstr ""

#: ../include/admin/customizer-options.php:800
msgid "Layout"
msgstr ""

#: ../include/admin/customizer-options.php:801
msgid "The fully stretched grid layout is especially useful for displaying full width slider widgets."
msgstr ""

#: ../include/admin/customizer-options.php:812
#: ../include/admin/customizer-options.php:869
#: ../include/admin/customizer-options.php:914
msgid "Module Background"
msgstr ""

#: ../include/admin/customizer-options.php:817
msgid "Frontpage Widget Areas"
msgstr ""

#: ../include/admin/customizer-options.php:819
#, php-format
msgid "%1$s%3$sSort different sections of the Frontpage in the order you want them to appear.%4$s%3$sYou can add content to widget areas from the %5$sWidgets Management screen%6$s.%4$s%3$sYou can disable areas by clicking the \"eye\" icon. (This will hide them on the Widgets screen as well)%4$s%2$s"
msgstr ""

#: ../include/admin/customizer-options.php:823
#: ../include/admin/customizer-options.php:892
msgid "Widget Area A"
msgstr ""

#: ../include/admin/customizer-options.php:824
#: ../include/admin/customizer-options.php:893
msgid "Widget Area B"
msgstr ""

#: ../include/admin/customizer-options.php:825
#: ../include/admin/customizer-options.php:894
msgid "Widget Area C"
msgstr ""

#: ../include/admin/customizer-options.php:826
#: ../include/admin/customizer-options.php:895
msgid "Widget Area D"
msgstr ""

#: ../include/admin/customizer-options.php:827
#: ../include/admin/customizer-options.php:881
#: ../include/admin/customizer-options.php:904
msgid "Frontpage Content"
msgstr ""

#: ../include/admin/customizer-options.php:828
#: ../include/admin/customizer-options.php:896
msgid "Widget Area E"
msgstr ""

#: ../include/admin/customizer-options.php:829
#: ../include/admin/customizer-options.php:897
msgid "Widget Area F"
msgstr ""

#: ../include/admin/customizer-options.php:830
#: ../include/admin/customizer-options.php:898
msgid "Widget Area G"
msgstr ""

#: ../include/admin/customizer-options.php:831
#: ../include/admin/customizer-options.php:899
msgid "Widget Area H"
msgstr ""

#: ../include/admin/customizer-options.php:832
#: ../include/admin/customizer-options.php:900
msgid "Widget Area I"
msgstr ""

#: ../include/admin/customizer-options.php:833
#: ../include/admin/customizer-options.php:901
msgid "Widget Area J"
msgstr ""

#: ../include/admin/customizer-options.php:834
#: ../include/admin/customizer-options.php:902
msgid "Widget Area K"
msgstr ""

#: ../include/admin/customizer-options.php:835
#: ../include/admin/customizer-options.php:903
msgid "Widget Area L"
msgstr ""

#: ../include/admin/customizer-options.php:863
msgid "Title (optional)"
msgstr ""

#: ../include/admin/customizer-options.php:885
#, php-format
msgid "The \"Frontpage Content\" module in above list will show %1$s%3$sthe %5$s\"Blog\"%6$s if you have %5$sYour Latest Posts%6$s selectd in %7$sReading Settings%8$s %4$s%3$sthe %5$s\"Page Content\"%6$s of the page set as Front page if you have %5$sA static page%6$s selected in %7$sReading Settings%8$s %4$s%2$s"
msgstr ""

#: ../include/admin/customizer-options.php:922
msgid "Background Type"
msgstr ""

#: ../include/admin/customizer-options.php:926
msgid "Color"
msgstr ""

#: ../include/admin/customizer-options.php:927
msgid "Image"
msgstr ""

#: ../include/admin/customizer-options.php:933
msgid "Background Color (Select 'Color' above)"
msgstr ""

#: ../include/admin/customizer-options.php:939
msgid "Background Image (Select 'Image' above)"
msgstr ""

#: ../include/admin/customizer-options.php:944
msgid "Apply Parallax Effect to Background Image (preview not available in Customizer)"
msgstr ""

#: ../include/admin/customizer-options.php:949
msgid "Font Color"
msgstr ""

#: ../include/admin/customizer-options.php:952
msgid "Default Theme Color"
msgstr ""

#: ../include/admin/customizer-options.php:953
msgid "Custom Font Color"
msgstr ""

#: ../include/admin/customizer-options.php:954
msgid "Force Custom Font Color"
msgstr ""

#: ../include/admin/customizer-options.php:960
msgid "Custom Font Color (select 'Custom Font Color' above)"
msgstr ""

#: ../include/admin/customizer-options.php:976
msgid "Archives (Blog, Cats, Tags)"
msgstr ""

#: ../include/admin/customizer-options.php:981
msgid "Archive (Blog) Layout"
msgstr ""

#: ../include/admin/customizer-options.php:996
msgid "Post Items Content"
msgstr ""

#: ../include/admin/customizer-options.php:1001
msgid "Post Excerpt"
msgstr ""

#: ../include/admin/customizer-options.php:1002
msgid "Full Post Content"
msgstr ""

#: ../include/admin/customizer-options.php:1005
msgid "Content to display for each post in the list"
msgstr ""

#: ../include/admin/customizer-options.php:1010
msgid "Meta Information for Post List Items"
msgstr ""

#: ../include/admin/customizer-options.php:1011
msgid "Check which meta information to display for each post item in the archive list."
msgstr ""

#: ../include/admin/customizer-options.php:1015
#: ../include/admin/customizer-options.php:1118
#: ../include/admin/customizer-options.php:1141 ../template-parts/comment.php:8
msgid "Author"
msgstr ""

#: ../include/admin/customizer-options.php:1016
#: ../include/admin/customizer-options.php:1119
#: ../include/admin/customizer-options.php:1142
msgid "Date"
msgstr ""

#: ../include/admin/customizer-options.php:1017
#: ../include/admin/customizer-options.php:1120
msgid "Categories"
msgstr ""

#: ../include/admin/customizer-options.php:1018
#: ../include/admin/customizer-options.php:1121
msgid "Tags"
msgstr ""

#: ../include/admin/customizer-options.php:1019
#: ../include/admin/customizer-options.php:1122
#: ../include/admin/customizer-options.php:1143
msgid "No. of comments"
msgstr ""

#: ../include/admin/customizer-options.php:1033
msgid "Excerpt Length"
msgstr ""

#: ../include/admin/customizer-options.php:1036
msgid "Number of words in excerpt. Default is 50. Leave empty if you dont want to change it."
msgstr ""

#: ../include/admin/customizer-options.php:1038
msgid "default: 50"
msgstr ""

#: ../include/admin/customizer-options.php:1044
msgid "'Continue Reading' Text"
msgstr ""

#: ../include/admin/customizer-options.php:1047
msgid "Replace the default 'Continue Reading' text. Leave empty if you dont want to change it."
msgstr ""

#: ../include/admin/customizer-options.php:1049
msgid "default: Continue Reading"
msgstr ""

#: ../include/admin/customizer-options.php:1051 ../include/theme-setup.php:193
msgid "Continue Reading"
msgstr ""

#: ../include/admin/customizer-options.php:1060
msgid "Single (Posts, Pages)"
msgstr ""

#: ../include/admin/customizer-options.php:1065
msgid "Stretch Page Title Area to Full Width"
msgstr ""

#: ../include/admin/customizer-options.php:1070
msgid "Default (Archives, Blog, Woocommerce etc.)"
msgstr ""

#: ../include/admin/customizer-options.php:1071
msgid "For All Posts"
msgstr ""

#: ../include/admin/customizer-options.php:1072
msgid "For All Pages"
msgstr ""

#: ../include/admin/customizer-options.php:1073
msgid "Always override for full width pages (any page which has no sidebar)"
msgstr ""

#: ../include/admin/customizer-options.php:1076
msgid "This is the Page Header area containing Page/Post Title and Meta details like author, categories etc."
msgstr ""

#: ../include/admin/customizer-options.php:1081
msgid "Display Featured Image (Post)"
msgstr ""

#: ../include/admin/customizer-options.php:1085
#: ../include/admin/customizer-options.php:1101
msgid "Do not display"
msgstr ""

#: ../include/admin/customizer-options.php:1086
#: ../include/admin/customizer-options.php:1102
msgid "Header Background (No Cropping)"
msgstr ""

#: ../include/admin/customizer-options.php:1087
#: ../include/admin/customizer-options.php:1103
msgid "Header Background (Cropped)"
msgstr ""

#: ../include/admin/customizer-options.php:1088
#: ../include/admin/customizer-options.php:1104
msgid "Header Background (Parallax Effect)"
msgstr ""

#: ../include/admin/customizer-options.php:1089
#: ../include/admin/customizer-options.php:1105
msgid "Beginning of content"
msgstr ""

#: ../include/admin/customizer-options.php:1092
msgid "Display featured image on a Post page."
msgstr ""

#: ../include/admin/customizer-options.php:1097
msgid "Display Featured Image (Page)"
msgstr ""

#: ../include/admin/customizer-options.php:1108
msgid "Display featured image on a 'Page' page."
msgstr ""

#: ../include/admin/customizer-options.php:1113
msgid "Meta Information on Posts"
msgstr ""

#: ../include/admin/customizer-options.php:1114
msgid "Check which meta information to display on an individual 'Post' page"
msgstr ""

#: ../include/admin/customizer-options.php:1136
msgid "Meta Information on Page"
msgstr ""

#: ../include/admin/customizer-options.php:1137
msgid "Check which meta information to display on an individual 'Page' page"
msgstr ""

#: ../include/admin/customizer-options.php:1157
msgid "Meta Information location"
msgstr ""

#: ../include/admin/customizer-options.php:1161
msgid "Top (below title)"
msgstr ""

#: ../include/admin/customizer-options.php:1162
msgid "Bottom (after content)"
msgstr ""

#: ../include/admin/customizer-options.php:1169
msgid "Previous/Next Posts"
msgstr ""

#: ../include/admin/customizer-options.php:1170
msgid "Display links to Prev/Next Post links at the end of post content."
msgstr ""

#: ../include/admin/customizer-options.php:1185
msgid "Contact Form"
msgstr ""

#: ../include/admin/customizer-options.php:1190
#, php-format
msgid "This theme comes bundled with CSS required to style %1$sContact-Form-7%2$s forms. Simply install and activate the plugin to add Contact Forms to your pages."
msgstr ""

#: ../include/admin/customizer-options.php:1198
msgid "Footer"
msgstr ""

#: ../include/admin/customizer-options.php:1203
msgid "Footer Layout"
msgstr ""

#: ../include/admin/customizer-options.php:1219
#, php-format
msgid "You must first save the changes you make here and refresh this screen for footer columns to appear in the Widgets panel (in customizer).%3$s Once you save the settings here, you can add content to footer columns using the %1$sWidgets Management screen%2$s."
msgstr ""

#: ../include/admin/customizer-options.php:1225
msgid "Site Info Text (footer)"
msgstr ""

#: ../include/admin/customizer-options.php:1228
msgid "<!--default-->"
msgstr ""

#: ../include/admin/customizer-options.php:1230
#, php-format
msgid "Text shown in footer. Useful for showing copyright info etc.%3$sUse the %4$s&lt;!--default--&gt;%5$s tag to show the default Info Text.%3$sUse the %4$s&lt;!--year--&gt;%5$s tag to insert the current year.%3$sAlways use %1$sHTML codes%2$s for symbols. For example, the HTML for &copy; is %4$s&amp;copy;%5$s"
msgstr ""

#: ../include/admin/customizer-options.php:1319
msgid "Frontpage - Header Image"
msgstr ""

#: ../include/admin/customizer-options.php:1324
msgid "Site Background Color"
msgstr ""

#: ../include/admin/customizer-options.php:1326
msgid "Site Background Image"
msgstr ""

#: ../include/admin/functions.php:27
msgid "Hoot Porto"
msgstr ""

#: ../include/admin/functions.php:28
msgid "Hoot Porto Dashboard"
msgstr ""

#: ../include/admin/media.php:40
msgid "Medium Thumbnail"
msgstr ""

#: ../include/admin/media.php:50
msgid "Preview"
msgstr ""

#: ../include/admin/media.php:58
msgid "Preview Thumbnail"
msgstr ""

#: ../include/admin/media.php:68
msgid "Large Thumbnail"
msgstr ""

#: ../include/admin/media.php:78
msgid "Large Preview"
msgstr ""

#: ../include/admin/media.php:88
msgid "Wide"
msgstr ""

#: ../include/admin/media.php:98
msgid "Extra Wide"
msgstr ""

#: ../include/admin/menus.php:19
msgid "Primary Menu"
msgstr ""

#: ../include/admin/menus.php:31
msgid "Tag Background"
msgstr ""

#: ../include/admin/menus.php:32
msgid "Tag Font"
msgstr ""

#: ../include/admin/menus.php:37
msgid "Tag Text"
msgstr ""

#: ../include/admin/notice.php:71
msgid "Please Wait. This may take a while..."
msgstr ""

#: ../include/admin/notice.php:103
#, php-format
msgid "Thank you for choosing %1$s!"
msgstr ""

#: ../include/admin/notice.php:107
#, php-format
msgid "To get started and fully take advantage of our theme, please make sure you visit the welcome page for the %1$sQuick Start Guide%2$s."
msgstr ""

#: ../include/admin/notice.php:115
msgid "Install Hoot Kit"
msgstr ""

#: ../include/admin/notice.php:116
msgid "Add Sliders and Widgets developed and designed specifically for the theme."
msgstr ""

#: ../include/admin/notice.php:118
msgid "Above button installs the \"HootKit\" plugin."
msgstr ""

#: ../include/admin/notice.php:124
msgid "Import Demo Content"
msgstr ""

#: ../include/admin/notice.php:125
msgid "Import demo data to get familiar with the theme."
msgstr ""

#: ../include/admin/notice.php:128
#, php-format
msgid "%1$sPro Tip:%2$s If you have existing content on your site, Import only the widgets and customizer settings."
msgstr ""

#: ../include/admin/notice.php:131
msgid "Above button installs the \"Hoot Import\" plugin."
msgstr ""

#: ../include/admin/notice.php:209
#, php-format
msgid "WordPress encountered an unexpected error during the plugin installation.%1$sPlease %2$sclick this link%3$s to install the %5$s%4$s plugin%6$s directly."
msgstr ""

#: ../include/admin/sidebars.php:32
msgid "Primary Sidebar"
msgstr ""

#: ../include/admin/sidebars.php:33
msgid "The main sidebar used throughout the site."
msgstr ""

#: ../include/admin/sidebars.php:41
msgid "Secondary Sidebar"
msgstr ""

#: ../include/admin/sidebars.php:42
msgid "The secondary sidebar used throughout the site (if you are using a 3 column layout with 2 sidebars)."
msgstr ""

#: ../include/admin/sidebars.php:50
msgid "Topbar Left"
msgstr ""

#: ../include/admin/sidebars.php:51 ../include/admin/sidebars.php:60
msgid "Leave empty if you dont want to show topbar."
msgstr ""

#: ../include/admin/sidebars.php:59
msgid "Topbar Right"
msgstr ""

#: ../include/admin/sidebars.php:65
msgid "This widget area is currently NOT VISIBLE on your site. To activate it, go to Appearance &gt; Customize &gt; Header &gt; 'Header Side' option"
msgstr ""

#: ../include/admin/sidebars.php:69
msgid "Header Side"
msgstr ""

#: ../include/admin/sidebars.php:70
msgid "Appears in Header on right of logo"
msgstr ""

#: ../include/admin/sidebars.php:78
msgid "Menu Side"
msgstr ""

#: ../include/admin/sidebars.php:79
msgid "This is the tiny area next to menu (often used for displaying search, social icons or breadcrumbs)"
msgstr ""

#: ../include/admin/sidebars.php:87
msgid "Below Header Left"
msgstr ""

#: ../include/admin/sidebars.php:88 ../include/admin/sidebars.php:97
msgid "This area is often used for displaying context specific menus, advertisements, and third party breadcrumb plugins."
msgstr ""

#: ../include/admin/sidebars.php:96
msgid "Below Header Right"
msgstr ""

#: ../include/admin/sidebars.php:105
msgid "Sub Footer"
msgstr ""

#: ../include/admin/sidebars.php:106
msgid "Leave empty if you dont want to show subfooter."
msgstr ""

#: ../include/admin/sidebars.php:121
#, php-format
msgid "Footer %s Column"
msgstr ""

#: ../include/admin/sidebars.php:123
#, php-format
msgid "This column is currently NOT VISIBLE on your site. To activate it, go to Appearance &gt; Customize &gt; Footer &gt; Select a layout with more than %1$s columns"
msgstr ""

#: ../include/admin/sidebars.php:151
msgid "Center Left"
msgstr ""

#: ../include/admin/sidebars.php:153
msgid "Center Right"
msgstr ""

#: ../include/admin/sidebars.php:183
#, php-format
msgid "Frontpage - Widget Area %1$s %2$s"
msgstr ""

#: ../include/admin/sidebars.php:194
msgid "You can reorder and change the number of columns in Appearance &gt; Customize &gt; Frontpage Modules"
msgstr ""

#: ../include/admin/trt-customize-pro/class-customize.php:76
msgid "Hoot Porto Premium"
msgstr ""

#: ../include/admin/trt-customize-pro/class-customize.php:78
msgid "Premium"
msgstr ""

#: ../include/blocks/wpblocks.php:38
msgid "Black"
msgstr ""

#: ../include/blocks/wpblocks.php:39
msgid "Cyan bluish gray"
msgstr ""

#: ../include/blocks/wpblocks.php:40
msgid "White"
msgstr ""

#: ../include/blocks/wpblocks.php:41
msgid "Pale pink"
msgstr ""

#: ../include/blocks/wpblocks.php:42
msgid "Vivid red"
msgstr ""

#: ../include/blocks/wpblocks.php:43
msgid "Luminous vivid orange"
msgstr ""

#: ../include/blocks/wpblocks.php:44
msgid "Luminous vivid amber"
msgstr ""

#: ../include/blocks/wpblocks.php:45
msgid "Light green cyan"
msgstr ""

#: ../include/blocks/wpblocks.php:46
msgid "Vivid green cyan"
msgstr ""

#: ../include/blocks/wpblocks.php:47
msgid "Pale cyan blue"
msgstr ""

#: ../include/blocks/wpblocks.php:48
msgid "Vivid cyan blue"
msgstr ""

#: ../include/blocks/wpblocks.php:49
msgid "Vivid purple"
msgstr ""

#: ../include/blocks/wpblocks.php:53
msgid "Theme Accent Color"
msgstr ""

#: ../include/blocks/wpblocks.php:58
msgid "Theme Accent Font Color"
msgstr ""

#: ../include/blocks/wpblocks.php:78
msgid "Border"
msgstr ""

#: ../include/blocks/wpblocks.php:82
msgid "Frame"
msgstr ""

#: ../include/blocks/wpblocks.php:86
msgid "Checkmark"
msgstr ""

#: ../include/blocks/wpblocks.php:92
msgid "Style 1"
msgstr ""

#: ../include/blocks/wpblocks.php:96
msgid "Style 2"
msgstr ""

#: ../include/blocks/wpblocks.php:100
msgid "Style 3"
msgstr ""

#: ../include/template-helpers.php:477
msgid "Apologies, but no entries were found."
msgstr ""

#: ../include/template-helpers.php:972
msgid "Previous Post: %link"
msgstr ""

#: ../include/template-helpers.php:973
msgid "Next Post: %link"
msgstr ""

#: ../include/theme-setup.php:76
msgid "Import Hoot Porto Demo"
msgstr ""

#: ../library/attr-schema.php:153
#, php-format
msgid "%s Sidebar"
msgstr ""

#: ../library/attr-schema.php:186
#, php-format
msgid "%s Menu"
msgstr ""

#: ../library/attr-schema.php:375 ../library/attr-schema.php:493
msgid "l, F j, Y, g:i a"
msgstr ""

#: ../library/customize/control-group.php:118
msgid "Edit Group"
msgstr ""

#: ../library/customize/control-group.php:271
#: ../library/customize/control-group.php:279
#: ../library/customize/control-icon.php:113
#: ../library/customize/control-icon.php:120
msgid "Back"
msgstr ""

#: ../library/customize/control-icon.php:62
msgid "Select Icon"
msgstr ""

#: ../library/customize/control-icon.php:63
msgid "Remove Icon"
msgstr ""

#: ../library/customize/control-sortlist.php:142
msgid "Deactivate"
msgstr ""

#: ../library/enum.php:86
msgid "No Repeat"
msgstr ""

#: ../library/enum.php:87
msgid "Repeat Horizontally"
msgstr ""

#: ../library/enum.php:88
msgid "Repeat Vertically"
msgstr ""

#: ../library/enum.php:89
msgid "Repeat All"
msgstr ""

#: ../library/enum.php:105
msgid "Top Left"
msgstr ""

#: ../library/enum.php:106
msgid "Top Center"
msgstr ""

#: ../library/enum.php:107
msgid "Top Right"
msgstr ""

#: ../library/enum.php:108
msgid "Middle Left"
msgstr ""

#: ../library/enum.php:109
msgid "Middle Center"
msgstr ""

#: ../library/enum.php:110
msgid "Middle Right"
msgstr ""

#: ../library/enum.php:111
msgid "Bottom Left"
msgstr ""

#: ../library/enum.php:112
msgid "Bottom Center"
msgstr ""

#: ../library/enum.php:113
msgid "Bottom Right"
msgstr ""

#: ../library/enum.php:129
msgid "Scroll Normally"
msgstr ""

#: ../library/enum.php:130
msgid "Fixed in Place"
msgstr ""

#: ../library/enum.php:146
msgid "Original Size"
msgstr ""

#: ../library/enum.php:147
msgid "Fit to Screen"
msgstr ""

#: ../library/enum.php:148
msgid "Fill Screen"
msgstr ""

#: ../library/enum.php:164
msgid "Predefined Pattern"
msgstr ""

#: ../library/enum.php:165
msgid "Custom Image"
msgstr ""

#: ../library/enum.php:288
msgid "Italic"
msgstr ""

#: ../library/enum.php:289
msgid "Bold"
msgstr ""

#: ../library/enum.php:290
msgid "Bold Italic"
msgstr ""

#: ../library/enum.php:291
msgid "SemiBold"
msgstr ""

#: ../library/enum.php:292
msgid "SemiBold Italic"
msgstr ""

#: ../library/enum.php:293
msgid "Light"
msgstr ""

#: ../library/enum.php:294
msgid "Light Italic"
msgstr ""

#: ../library/enum.php:296
msgid "Uppercase Italic"
msgstr ""

#: ../library/enum.php:297
msgid "Uppercase Bold"
msgstr ""

#: ../library/enum.php:298
msgid "Uppercase Bold Italic"
msgstr ""

#: ../library/enum.php:299
msgid "Uppercase SemiBold"
msgstr ""

#: ../library/enum.php:300
msgid "Uppercase SemiBold Italic"
msgstr ""

#: ../library/enum.php:301
msgid "Uppercase Light"
msgstr ""

#: ../library/enum.php:302
msgid "Uppercase Light Italic"
msgstr ""

#: ../library/enum.php:324
msgid "Air Bnb"
msgstr ""

#: ../library/enum.php:325
msgid "Amazon"
msgstr ""

#: ../library/enum.php:326
msgid "Android"
msgstr ""

#: ../library/enum.php:327
msgid "Apple"
msgstr ""

#: ../library/enum.php:328
msgid "App Store"
msgstr ""

#: ../library/enum.php:329
msgid "App Store ios"
msgstr ""

#: ../library/enum.php:330
msgid "Audible"
msgstr ""

#: ../library/enum.php:331
msgid "Bandcamp"
msgstr ""

#: ../library/enum.php:332
msgid "Behance"
msgstr ""

#: ../library/enum.php:333
msgid "Bitbucket"
msgstr ""

#: ../library/enum.php:334
msgid "Bluesky"
msgstr ""

#: ../library/enum.php:335
msgid "BTC"
msgstr ""

#: ../library/enum.php:336
msgid "BuySellAds"
msgstr ""

#: ../library/enum.php:337
msgid "Cash App"
msgstr ""

#: ../library/enum.php:338
msgid "Codepen"
msgstr ""

#: ../library/enum.php:339
msgid "Codie Pie"
msgstr ""

#: ../library/enum.php:340
msgid "Contao"
msgstr ""

#: ../library/enum.php:341
msgid "Dash Cube"
msgstr ""

#: ../library/enum.php:342
msgid "Delicious"
msgstr ""

#: ../library/enum.php:343
msgid "Deviantart"
msgstr ""

#: ../library/enum.php:344
msgid "Digg"
msgstr ""

#: ../library/enum.php:345
msgid "Discord"
msgstr ""

#: ../library/enum.php:346
msgid "Dribbble"
msgstr ""

#: ../library/enum.php:347
msgid "Dropbox"
msgstr ""

#: ../library/enum.php:348
msgid "Eercast"
msgstr ""

#: ../library/enum.php:349
msgid "Email"
msgstr ""

#: ../library/enum.php:350
msgid "Etsy"
msgstr ""

#: ../library/enum.php:351
msgid "Facebook"
msgstr ""

#: ../library/enum.php:352
msgid "Figma"
msgstr ""

#: ../library/enum.php:353
msgid "Flickr"
msgstr ""

#: ../library/enum.php:354
msgid "Forumbee"
msgstr ""

#: ../library/enum.php:355
msgid "Foursquare"
msgstr ""

#: ../library/enum.php:356
msgid "Free Code Camp"
msgstr ""

#: ../library/enum.php:357
msgid "Pocket (getpocket)"
msgstr ""

#: ../library/enum.php:358
msgid "Github"
msgstr ""

#: ../library/enum.php:359
msgid "Google"
msgstr ""

#: ../library/enum.php:360
msgid "Google Plus"
msgstr ""

#: ../library/enum.php:361
msgid "Google Wallet"
msgstr ""

#: ../library/enum.php:362
msgid "Houzz"
msgstr ""

#: ../library/enum.php:363
msgid "IMDB"
msgstr ""

#: ../library/enum.php:364
msgid "Instagram"
msgstr ""

#: ../library/enum.php:365
msgid "JS Fiddle"
msgstr ""

#: ../library/enum.php:366
msgid "Kickstarter"
msgstr ""

#: ../library/enum.php:367
msgid "Last FM"
msgstr ""

#: ../library/enum.php:368
msgid "Leanpub"
msgstr ""

#: ../library/enum.php:369
msgid "Linkedin"
msgstr ""

#: ../library/enum.php:371
msgid "Meetup"
msgstr ""

#: ../library/enum.php:372
msgid "Mixcloud"
msgstr ""

#: ../library/enum.php:373
msgid "Patreon"
msgstr ""

#: ../library/enum.php:374
msgid "Paypal"
msgstr ""

#: ../library/enum.php:375
msgid "Pinterest"
msgstr ""

#: ../library/enum.php:376
msgid "Quora"
msgstr ""

#: ../library/enum.php:377
msgid "Reddit"
msgstr ""

#: ../library/enum.php:378
msgid "RSS"
msgstr ""

#: ../library/enum.php:379
msgid "Scribd"
msgstr ""

#: ../library/enum.php:380
msgid "Shopify"
msgstr ""

#: ../library/enum.php:381
msgid "Skype"
msgstr ""

#: ../library/enum.php:382
msgid "Slack"
msgstr ""

#: ../library/enum.php:383
msgid "Slideshare"
msgstr ""

#: ../library/enum.php:384
msgid "Snapchat"
msgstr ""

#: ../library/enum.php:385
msgid "Soundcloud"
msgstr ""

#: ../library/enum.php:386
msgid "Spotify"
msgstr ""

#: ../library/enum.php:387
msgid "Stack Exchange"
msgstr ""

#: ../library/enum.php:388
msgid "Stack Overflow"
msgstr ""

#: ../library/enum.php:389
msgid "Steam"
msgstr ""

#: ../library/enum.php:390
msgid "Stumbleupon"
msgstr ""

#: ../library/enum.php:391
msgid "Threads"
msgstr ""

#: ../library/enum.php:392
msgid "Threads Square"
msgstr ""

#: ../library/enum.php:393
msgid "TikTok"
msgstr ""

#: ../library/enum.php:394
msgid "Trello"
msgstr ""

#: ../library/enum.php:395
msgid "Telegram"
msgstr ""

#: ../library/enum.php:396
msgid "Trip Advisor"
msgstr ""

#: ../library/enum.php:397
msgid "Tumblr"
msgstr ""

#: ../library/enum.php:398
msgid "Twitch"
msgstr ""

#: ../library/enum.php:399
msgid "Twitter"
msgstr ""

#: ../library/enum.php:400
msgid "Viadeo"
msgstr ""

#: ../library/enum.php:401
msgid "Vimeo"
msgstr ""

#: ../library/enum.php:402
msgid "VK"
msgstr ""

#: ../library/enum.php:403
msgid "Whatsapp"
msgstr ""

#: ../library/enum.php:404
msgid "Wikipedia"
msgstr ""

#: ../library/enum.php:405
msgid "Windows"
msgstr ""

#: ../library/enum.php:406 ../library/template.php:172
msgid "WordPress"
msgstr ""

#: ../library/enum.php:407
msgid "X (Twitter)"
msgstr ""

#: ../library/enum.php:408
msgid "X (Twitter) Square"
msgstr ""

#: ../library/enum.php:409
msgid "Xing"
msgstr ""

#: ../library/enum.php:410
msgid "Y Combinator"
msgstr ""

#: ../library/enum.php:411
msgid "Yelp"
msgstr ""

#: ../library/enum.php:412
msgid "Youtube"
msgstr ""

#: ../library/enum.php:437
msgid "Font Icons"
msgstr ""

#: ../library/enum.php:438
msgid "Brands"
msgstr ""

#: ../library/filters.php:111
#, php-format
msgid "Search results for: %s"
msgstr ""

#: ../library/filters.php:114
msgid "User Profile "
msgstr ""

#: ../library/filters.php:120
#, php-format
msgid "(Page %s)"
msgstr ""

#: ../library/filters.php:164
msgid "(Untitled)"
msgstr ""

#: ../library/taxonomy-image.php:79 ../library/taxonomy-image.php:95
#: ../library/taxonomy-image.php:108
msgid "Featured Image"
msgstr ""

#: ../library/taxonomy-image.php:87
msgid "Thumbnail"
msgstr ""

#: ../library/taxonomy-image.php:98 ../library/taxonomy-image.php:113
msgid "Upload/Add image"
msgstr ""

#: ../library/taxonomy-image.php:99 ../library/taxonomy-image.php:114
msgid "Remove image"
msgstr ""

#: ../library/template.php:172
msgid "https://wordpress.org"
msgstr ""

#: ../library/template.php:192 ../library/template.php:212
#, php-format
msgid "%s WordPress Theme"
msgstr ""

#: ../library/template.php:363
msgid "By:"
msgstr ""

#: ../library/template.php:370
msgid "On:"
msgstr ""

#: ../library/template.php:377
msgid "In:"
msgstr ""

#: ../library/template.php:383
msgid "Tagged:"
msgstr ""

#: ../library/template.php:384
msgid "No Tags"
msgstr ""

#: ../library/template.php:389
msgid "0 Comments"
msgstr ""

#: ../library/template.php:390
msgid "1 Comment"
msgstr ""

#: ../library/template.php:391
msgid "% Comments"
msgstr ""

#: ../library/template.php:394
msgid "With:"
msgstr ""

#: ../library/template.php:401
msgid "Edit This"
msgstr ""

#: ../library/template.php:501
msgid "queries."
msgstr ""

#: ../library/template.php:503
msgid " seconds. "
msgstr ""

#: ../searchform.php:3 ../searchform.php:5
msgid "Search"
msgstr ""

#: ../searchform.php:4
msgid "Type Search Term &hellip;"
msgstr ""

#: ../sidebar-shop.php:24 ../sidebar-shop.php:68
msgid "Woocommerce Sidebar"
msgstr ""

#: ../sidebar-shop.php:26 ../sidebar-shop.php:70
#, php-format
msgid "Woocommerce pages have a separate sidebar than the rest of your site. You can add widgets to this area from the %1$swidgets screen%2$s in wp-admin.<br /><br />(This example widget is only displayed to logged in admins when no widget has yet been added to this area.)<br /><strong>Your visitors will not see this example text.<strong>"
msgstr ""

#: ../sidebar.php:25 ../sidebar.php:71 ../template-parts/sidebar-header.php:21
msgid "Example Widget"
msgstr ""

#: ../sidebar.php:27 ../sidebar.php:73
#, php-format
msgid "You can add widgets to this area from the %1$swidgets screen%2$s in wp-admin.<br /><br />(This example widget is only displayed to logged in admins when no widget has yet been added to this area.)<br /><strong>Your visitors will not see this example text.<strong>"
msgstr ""

#: ../template-parts/archive-big.php:13 ../template-parts/archive-block2.php:13
#: ../template-parts/archive-block3.php:13
#: ../template-parts/archive-mixed-block2.php:21
#: ../template-parts/archive-mixed-block2.php:63
#: ../template-parts/archive-mixed-block3.php:21
#: ../template-parts/archive-mixed-block3.php:63
msgid "Sticky"
msgstr ""

#: ../template-parts/comment-ping.php:10 ../template-parts/comment.php:26
msgid "Permalink"
msgstr ""

#: ../template-parts/comments-error.php:6
#, php-format
msgid "Comments are closed, but %1$strackbacks%2$s and pingbacks are open."
msgstr ""

#: ../template-parts/comments-error.php:13
msgid "Comments are closed."
msgstr ""

#: ../template-parts/comments-nav.php:5
msgid "Comments Navigation"
msgstr ""

#: ../template-parts/comments-nav.php:7
msgid "&larr; Previous"
msgstr ""

#: ../template-parts/comments-nav.php:11
#, php-format
msgid "Page %1$s of %2$s"
msgstr ""

#: ../template-parts/comments-nav.php:14
msgid "Next &rarr;"
msgstr ""

#: ../template-parts/error.php:8
msgid "Nothing found"
msgstr ""

#: ../template-parts/footer-postfooter.php:13
#, php-format
msgid "%1$s Designed using %2$s. Powered by %3$s."
msgstr ""

#: ../template-parts/menu-primary.php:9
msgid "Primary Navigation Menu"
msgstr ""

#: ../template-parts/menu-primary.php:11
msgid "Menu"
msgstr ""

#: ../template-parts/sidebar-header.php:23
#, php-format
msgid "You can add widgets here by adding them to<br />\"Header Side\" area in the %1$swidgets screen%2$s in wp-admin.<br />(This example widget is only displayed to logged in<br />admins when no widget has yet been added to this area.)<br /><strong>Your visitors will not see this example text.</strong>"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:25
msgid "Cart totals"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:30
#: ../woocommerce/cart/cart-totals.php:31
msgid "Subtotal"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:52
#: ../woocommerce/cart/cart-totals.php:53
msgid "Shipping"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:72
#, php-format
msgid "(estimated for %s)"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:98
#: ../woocommerce/cart/cart-totals.php:99
msgid "Total"
msgstr ""

#: ../woocommerce/cart/cross-sells.php:24
msgid "You may be interested in&hellip;"
msgstr ""

#: ../woocommerce/functions.php:50
msgid "Woocommerce Primary Sidebar"
msgstr ""

#: ../woocommerce/functions.php:51
msgid "The primary sidebar for woocommerce pages."
msgstr ""

#: ../woocommerce/functions.php:57
msgid "Woocommerce Secondary Sidebar"
msgstr ""

#: ../woocommerce/functions.php:58
msgid "The secondary sidebar for woocommerce pages (if you are using a 3 column layout with 2 sidebars)."
msgstr ""

#: ../woocommerce/single-product/related.php:40
msgid "Related products"
msgstr ""

#: ../woocommerce/single-product/up-sells.php:26
msgid "You may also like&hellip;"
msgstr ""
